/* CSS Document */

.Stil2 {
	font-size: 16px;
	font-weight: bold;
	color: #2a568f;
	margin-top:10px;
	margin-bottom:5px;
}
.Stil3 {font-size: 16px; font-weight: bold; color: #CC0000; }
.Stil4 {font-size: 10px; font-weight: bold; color: #000000; }
.Stil5 {
	font-size: 16px;
	font-weight: bold;
	color: #00a650;
	margin-top:10px;
	margin-bottom:5px;
}
